.breadcrumb-shop,
.header-menu,
.logo-store,
.header-bottom,
.floating-buttons,
.contact-form-bottom,
#ladi-popupx-backdrop,
#site-header-top,
.menu-bar-bottom,
.header-bottom-new,
#ladi-popupx-backdrop,
.ladi-popupx,
.row-left-list div:first-child ul,
.group-icon-cart-account {
  display: none !important;
}

body {
  background: #002422;
  max-width: 1440px;
  width: 100%;
  place-self: center;
}

html {
  padding-bottom: 0 !important;
  background: #002422;
}

.footer-logo-wd ul li:nth-child(2) img {
  content: url("https://file.hstatic.net/200000355853/file/ptgx4kqegispbklhmob5.webp");
}

.footer-logo-wd ul li:nth-child(3) img {
  content: url("https://file.hstatic.net/200000355853/file/ib7j0guz7ww3q7mos6ap.webp");
}

.social-footer img {
  background: white;
  border-radius: 4px;
}

@font-face {
  font-family: 'MTD Chalmers';
  src: url('https://file.hstatic.net/200000355853/file/mtd_chalmers_font.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

.playfair {
  font-family: "Playfair Display"
  , serif !important;
}

footer {
  background: #002422 !important;
}

#footer-wd span,
#footer-wd li,
#footer-wd a,
#footer-wd div,
#footer-wd p {
  color: white !important;
}

#footer-wd {
  border-top: 0 !important;
}

#footer-wd svg {
  --fillcolor: white !important;
}

.chalmers {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
}

.jemmia-loader-container {
  background: rgba(255, 255, 255, 0.4) !important;
}

body.no-scroll {
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(37, 0, 0, 2.6) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(37, 0, 0, 2.6) 100%);
  pointer-events: none;
}

.heritage-container {
  position: relative;
}

.heritage-background {
  position: absolute;
  height: 400vh;
  width: 100%;
  overflow: hidden;
}

.heritage-background .heritage-background__linear {
  background: linear-gradient(to bottom, #011715, #002422);
  height: 240.39vh;
  position: absolute;
  width: 100%;
}

.heritage-background .heritage-background__image-1 {
  background: url("https://file.hstatic.net/200000355853/file/png_to_webp_conversion_from_tinypng.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 75vh;
  position: absolute;
  opacity: 0.2;
  top: 150.19vh;
  scale: 2.5;
}

.heritage-background .heritage-background__image-2 {
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 255vh;
  z-index: 2;
}

.heritage-title {
  background: linear-gradient(to right, #E4AA40, #F6CB67);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-family: 'MTD Chalmers'
  , sans-serif !important;
}

.header-heritage {
  padding: 16px 0;
  text-align: center;
  justify-self: center;
  width: 100%;
  justify-content: center;
  justify-items: center;
  display: flex;
}

.header-heritage > img {
  height: 24px;
  width: auto;
}

.hero-section {
  position: relative;
}

.hero-section video {
  width: 100%;
  height: auto;
  display: block;
  z-index: 100;
  position: relative;
  top: 0;
}

.memory-content {
  position: relative;
  text-align: center;
  padding: 115px 0 40px;
}

.memory-content .memory-content__sub-title {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  font-size: 24px;
  text-transform: uppercase;
  color: white;
}

.only-mobile {
  display: inline;
}

.only-mobile-block {
  display: block;
}

.only-desktop {
  display: none;
}

.only-desktop-flex {
  display: none;
}

.memory-content .memory-content__title {
  margin-top: 12px;
}

.memory-content .memory-content__title span {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 36px;
}
.memory-content .memory-content__title-en span {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  font-size: 28px;
  text-transform: uppercase;
  line-height: 36px;
}

.product-histories-section {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.history-slider-wrapper {
  display: flex;
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  height: 100vh;
}

.history-slide {
  min-width: 100%;
  min-height: 100vh;
  position: relative;
  display: flex;
  flex-direction: column;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.en_product-histories-section__item-1 {
  position: relative;
  min-height: 100vh;
  background: url("https://assets.jemmia.vn/website/en_pymqshy6nbmcgfgvh0mu.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-1 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/pymqshy6nbmcgfgvh0mu.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-2 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/compressed_image__1_.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-3 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/compressed_image__2_.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-4 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/pc4ggljtdw9emhjb1ota.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-5 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/z7otjvi15w20bbbp2kvq.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__item-6 {
  position: relative;
  min-height: 100vh;
  background: url("https://file.hstatic.net/200000355853/file/dbgqtqxwve95dxp342dg.webp");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.product-histories-section__content {
  position: absolute;
  bottom: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 68px;
  text-align: center;
  height: 44%;
  width: 100%;
}

.product-histories-section__title {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 24px;
}

.product-histories-section__description {
  font-family: "Playfair Display"
  , serif !important;
  color: white;
  font-size: 14px;
}

.history-nav-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  border: 2px solid rgba(255, 255, 255);
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: white;
  transition: all 0.3s ease;
  z-index: 10;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
}

.history-nav-button:hover {
  background: rgba(255, 255, 255, 0.3);
  border-color: white;
  color: white;
  transform: translateY(-50%) scale(1.1);
  box-shadow: 0 12px 35px rgba(255, 255, 255, 0.3);
}

.history-nav-button:active {
  transform: translateY(-50%) scale(0.95);
}

.history-nav-button.prev {
  left: 18px;
}

.history-nav-button.next {
  right: 18px;
}

.history-slide-indicators {
  display: flex;
  justify-content: center;
  gap: 15px;
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.history-indicator {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  transition: all 0.3s ease;
  border: 2px solid transparent;
}

.history-indicator.active {
  background: white;
  transform: scale(1.2);
  box-shadow: 0 4px 12px rgba(255, 255, 255, 0.4);
}

.history-indicator:hover {
  background: rgba(255, 255, 255, 0.7);
  transform: scale(1.1);
}

.heritage-video-section {
  width: 100%;
  position: relative;
  margin-top: 33.65vh;
  text-align: center;
  z-index: 3;
}


.heritage-video-section__title {
  font-size: 36px;
}


.countdown-section {
  padding: 16vh 45px 9vh;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  z-index: 3;
}

.countdown-section__content div,
.countdown-section__content span {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  color: white;
}

.countdown-section__header-title {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
  justify-self: center;
  justify-content: center;
}

.countdown-section__header-title .spotline {
  font-size: 20px;
}

.countdown-section__header-title span {
  font-size: 16px;
}

.countdown-section__title {
  font-size: 36px;
}

.countdown-section__subtitle {
  font-size: 20px;
  margin-top: -8px;
}

.countdown-container {
  border-radius: 5px;
  padding: 0.5rem 2rem;
  display: inline-block;
  text-align: center;
  width: 100%;
  color: white;
  background: #002422CC;
  border: 1px solid white;
  backdrop-filter: blur(15px)
}

.countdown-title {
  font-size: 14px;
  margin-bottom: 4px;
  color: white;
  text-transform: uppercase;
  font-family: "Playfair Display"
  , serif !important;
}

.countdown {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.countdown-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.countdown-item span {
  font-size: 24px;
  font-weight: 600;
  font-family: "Playfair Display"
  , serif !important;
}

.countdown-item small {
  font-size: 14px;
  font-weight: 600;
  font-family: "Playfair Display"
  , serif !important;
}

.divider {
  width: 1px;
  background: #B8B8B8;
  height: 21px;
}

.sticky-footer {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(12px);
  transition: opacity 300ms ease
  , transform 300ms ease
  , visibility 0s linear 300ms;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 600;
  padding: 12px 20px;
  justify-items: center;
}

.sticky-footer.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
  transition: opacity 300ms ease
  , transform 300ms ease
  , visibility 0s;
}

.sticky-footer__button {
  padding: 12px;
  display: flex;
  gap: 8px;
  color: #002422;
  font-weight: 500;
  font-size: 14px;
  width: 100%;
  border-radius: 5px;
  border-color: transparent;
  align-items: center;
  background: linear-gradient(90deg, #E4AA40 0%, #F6CB67 100%);
  justify-content: center;
  backdrop-filter: blur(10px);
  box-shadow: 0 0 4px 0 #0000004D;
}

.sticky-footer__button path {
  fill: #002422;
}

.product-section {
  position: relative;
  height: 80vh;
  margin-top: 3rem;
}

.product-section__header {
  position: absolute;
  top: 50px;
  text-align: center;
  width: 100%;
  z-index: 2
}

.product-section__background {
  position: relative;
  z-index: 1;
}

.product-section__header-subtitle {
  font-size: 14px;
  color: white;
  font-family: 'MTD Chalmers'
  , sans-serif !important;
}

.product-section__header-title {
  font-size: 36px;
  text-transform: uppercase;
}

.product-section__item {
  width: 100%;
  height: auto;
  z-index: 2;
  padding: 0 60px;
}

.product-section__bottom {
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
  justify-items: center;
  top: 105px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.product-section__bottom div {
  font-family: 'MTD Chalmers'
  , sans-serif !important;
}

.product-section__bottom-title {
  margin: 20px 0 8px;
  font-size: 24px;
  color: white;
}

.product-section__bottom-original-price {
  color: #AEAEAE;
  font-size: 14px;
  text-decoration: line-through;
  margin-bottom: -6px;
}

.product-section__bottom-price {
  font-size: 24px;
}

.product-section__bottom-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-items: center;
  align-items: center;
}
.product-section__bottom-buttons {
  display: flex;
  gap: 12px;
  margin-top: 8px;

}

.product-section__contact-button {
  padding: 8px;
  display: flex;
  gap: 8px;
  flex-direction: row;
  background: transparent;
  color: white;
  font-weight: 500;
  font-size: 14px;
  border-radius: 5px;
  border: solid 1px white;
  align-items: center;
  width: fit-content;
  transition: all 0.2s ease;
}

.product-section__bottom-button {
  padding: 8px;
  display: flex;
  gap: 8px;
  flex-direction: row;
  background: linear-gradient(90deg, #E4AA40 0%, #F6CB67 100%);
  color: #002422;
  font-weight: 500;
  font-size: 14px;
  border-radius: 5px;
  border-color: transparent;
  align-items: center;
  width: fit-content;
  transition: all 0.2s ease;
}

.product-section__bottom-button:hover,
.product-section__contact-button:hover {
  scale: 1.1;
}
.product-section__bottom-button path {
  fill: #002422;
}
.product-section__slider-wrapper {
  display: flex;
  position: absolute;
  gap: 20px;
  padding: 0 20px 20px;
  margin-top: 20px;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
  width: -webkit-fill-available;
  box-sizing: border-box;
  flex-wrap: nowrap;
  bottom: 0;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.product-section__slide {
  width: 80px;
  height: auto;
  background: #002422;
  border: solid 1px white;
  border-radius: 5px;
  cursor: pointer;
  flex: 0 0 auto;
}

.product-section__slide:hover {
  background: #FFFFFF4D;
}

.product-section__slide.active {
  background: #FFFFFF4D;
}

.product-section__slider-wrapper::-webkit-scrollbar {
  display: none;
}
.slider-overlay {
  position: absolute;
  bottom: 0;
  height: 153px;
  width: 185px;
  pointer-events: none;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease
  , visibility 0.3s ease;
}

.slider-overlay--left {
  left: 0;
  background: linear-gradient(to right, rgba(0,36,34,1), rgba(0,36,34,0));
}

.slider-overlay--right {
  right: 0;
  background: linear-gradient(to left, rgba(0,36,34,1), rgba(0,36,34,0));
}

.slider-overlay.active {
  opacity: 1;
  visibility: visible;
}

.countdown-section__countdown {
  margin-top: 20px;
  margin-bottom: 10px;
}

.product-section__arrow-icon {
  position: absolute;
  bottom: 51.5px;
  z-index: 3;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}

#arrowLeft {
  left: 20px;
}

#arrowRight {
  right: 20px;
}

.product-section__arrow-icon.active {
  opacity: 1;
  visibility: visible;
}

.promotion-section {
  position: relative;
}

.promotion-section img {
  object-fit: cover;
  padding: 12rem 0 4rem;
  width: 100%;
}

.promotion-section__content {
  position: absolute;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 20px;
  max-width: 1000px;
  margin: 0 auto;
}

.promotion-section__content-title {
  font-size: 36px;
  text-transform: uppercase;
  line-height: 38px;
  background: linear-gradient(90deg, #E4AA40 0%, #F6CB67 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-family: 'MTD Chalmers'
  , sans-serif !important;
  letter-spacing: 2px;
}

.promotion-section__content-description,
.promotion-section__content-description i {
  color: white;
  font-family: "Playfair"
  , serif !important;
  font-size: 16px;
}

.promotion-section__content-description span {
  font-family: "Playfair"
  , serif !important;
  font-size: 16px;
  color: #EFBE57;
}

.promotion-section__content-description-sm {
  font-size: 14px;
  font-family: "Playfair"
  , serif !important;
  color: white;
}

.promotion-section__content-description-sm ul {
  list-style-type: unset;
  margin-left: 12px;
}

.promotion-section__content-description-sm ul li,
.promotion-section__content-description-sm ul li a u {
  font-family: "Playfair"
  , serif !important;
}

.promotion-section__content-description-sm span {
  font-family: "Playfair"
  , serif !important;
  font-size: 16px;
  font-weight: 800;
  background: linear-gradient(90deg, #E4AA40 0%, #F6CB67 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.artist {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.artist-item-header {
  height: 60px;
}

.artist-slider {
  display: flex;
  transition: transform 0.6s ease;
}

.artist-item-title {
  font-size: 24px;
  line-height: 32px;
}

.artist-item-subtitle {
  font-size: 16px;
  line-height: 16px;
  color: white;
  font-family: 'MTD Chalmers' !important;
  margin-bottom: 8px;
}

.artist-item {
  min-height: 100vh;
  padding: 40px;
  height: 100%;
  width: 100%;
  min-width: 100%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  flex: 0 0 100%;
  position: relative;
}

.artist-item-content {
  font-size: 14px;
  font-style: italic;
  text-align: center;
  font-family: "Playfair Display"
  , serif !important;
  color: white;
  max-width: 500px;
  position: relative;
  margin-top: -50px;
  padding: 0 16px;
}

.artist-item__img {
  margin: 16px 0;
  border: solid 5px #785008;
  -webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
  mask-repeat: no-repeat;
  mask-size: 100% 100%;
}

.artist-d-main-image {
  border: solid 5px #785008;
}

.artist-d {
  gap: 15px;
  padding: 0 100px;
}

.artist-d-list-image div {
  width: 300px;
  height: 300px;
  border: solid 5px #785008;
  cursor: pointer;
}

.artist-d-list-image div:hover {
  border-color: #563804;
}

.artist-d-list-image img {
  filter: grayscale(100%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.artist-d-subtitle {
  font-family: 'MTD Chalmers' !important;
  font-size: 14px;
  color: white;
  text-align: start;
  line-height: 18px;
}
.artist-d-title {
  font-family: 'MTD Chalmers' !important;
  font-size: 28px;
  text-align: start;
  line-height: 32px;
  background: linear-gradient(90deg, #E4AA40 0%, #F6CB67 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.artist-d-description {
  font-family: "Playfair Display"
  , serif !important;
  color: white;
  font-size: 12px;
  line-height: 16px;
  text-align: start;
  margin: 8px 0 0;
}
.fade {
  opacity: 0;
  transition: opacity 0.5s ease;
}
.show {
  opacity: 1;
}

.artist-d-list-image div {
  width: 150px;
  height: 150px;
  border: solid 5px #785008;
  transition: all 0.4s ease;
  opacity: 1;
}
.artist-d-main-image {
  width: 360px;
  height: auto;
}

.artist-d-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 420px;
}

.artist-d-content-container {
  max-width: calc(100% - 300px);
  box-sizing: border-box;
}
@media (min-width: 800px) {
  .artist-d-content-container {
    max-width: calc(100% - 300px);
  }
}
@media (min-width: 900px) {
  .artist-d-content-container {
    max-width: calc(100% - 400px);
  }
  .artist-d-main-image {
    width: 500px;
  }
  .artist-d-content {
    height: 500px;
  }
  .artist-d-list-image div {
    width: 175px;
    height: 175px;
  }
  .artist-d-subtitle {
    font-size: 15px;
    line-height: 20px;
  }
  .artist-d-title {
    font-size: 28px;
    line-height: 36px;
  }
  .artist-d-description {
    font-size: 13px;
    line-height: 18px;
  }
}
@media (min-width: 1000px) {
  .artist-d-content-container {
    max-width: calc(100% - 450px);
  }
  .artist-d-main-image {
    width: 550px;
  }
  .artist-d-content {
    height: 550px;
  }
  .artist-d-list-image div {
    width: 200px;
    height: 200px;
  }
  .artist-d-subtitle {
    font-size: 16px;
    line-height: 20px;
  }
  .artist-d-title {
    font-size: 32px;
    line-height: 44px;
  }
  .artist-d-description {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (min-width: 1100px) {
  .artist-d-content-container {
    max-width: calc(100% - 550px);
  }
  .artist-d-main-image {
    width: 600px;
  }
  .artist-d-content {
    height: 600px;
  }
  .artist-d-list-image div {
    width: 225px;
    height: 225px;
  }
  .artist-d-subtitle {
    font-size: 18px;
    line-height: 22px;
  }
  .artist-d-title {
    font-size: 36px;
    line-height: 44px;
  }
  .artist-d-description {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (min-width: 1200px) {
  .artist-d-content-container {
    max-width: calc(100% - 550px);
  }
  .artist-d-subtitle {
    font-size: 20px;
    line-height: 24px;
  }
  .artist-d-title {
    font-size: 40px;
    line-height: 48px;
  }
  .artist-d-list-image div {
    width: 250px;
    height: 250px;
  }
}
@media (min-width: 1300px) {
  .artist-d-content-container {
    max-width: calc(100% - 500px);
  }
  .artist-d-subtitle {
    font-size: 22px;
    line-height: 28px;
  }
  .artist-d-title {
    font-size: 48px;
    line-height: 54px;
  }
  .artist-d-description {
    font-size: 18px;
    line-height: 22px;
  }
  .artist-d-list-image div {
    width: 275px;
    height: 275px;
  }
}
@media (min-width: 1400px) {
  .artist-d-content-container {
    max-width: calc(100% - 450px);
  }
  .artist-d-subtitle {
    font-size: 22px;
    line-height: 28px;
  }
  .artist-d-title {
    font-size: 48px;
    line-height: 54px;
  }
}
.artist-d-list-image {
  display: flex;
  gap: 10px;
}

.artist-d-button-group {
  display: flex;
  gap: 12px;
  margin: 12px 0;
}
.artist-d-button-group button {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #FFFFFF85;
  border: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  transition: all 0.3s ease;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.artist-d-button-group button:hover {
  background: rgba(255, 255, 255, 0.3);
  border-color: white;
  color: white;
  transform: scale(1.1);
  box-shadow: 0 12px 35px rgba(255, 255, 255, 0.3);
}

.artist-d-button-group button:active {
  transform: scale(0.95);
}
.artist-buttons-mobile {
  position: absolute;
  top: calc(25% + 76px);
  width: 100%;
  padding: 0 60px;
  display: flex;
  justify-content: space-between;
}

.nav-arrow {
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  border: 2px solid rgba(255, 255, 255);
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: white;
  transition: all 0.3s ease;
  z-index: 10;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
}

.nav-arrow:hover {
  background: rgba(255, 255, 255, 0.3);
  border-color: white;
  color: white;
  transform: scale(1.1);
  box-shadow: 0 12px 35px rgba(255, 255, 255, 0.3);
}

.nav-arrow:active {
  transform: scale(0.95);
}

.nav-arrow.prev {
  left: 60px;
}

.nav-arrow.next {
  right: 60px;
}
/* FAQ Section Styles */
.faq-section {
  padding: 20px;
  width: 100%;
}
#warranty {
  font-size: 14px;
}

#warranty u {
  color: white;
}
.faq-container {
  max-width: 1040px;
  margin: 0 auto;
}

.faq-title {
  font-size: 24px;
  font-weight: 400;
  color: white;
  text-align: start;
  text-transform: uppercase;
}

.faq-list {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.faq-item {
  border-bottom: 1px solid rgba(209, 209, 209, 1);
}

.faq-item:last-child {
  border-bottom: none;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  cursor: pointer;
  transition: all 0.3s ease;
  color: white;
  font-size: 14px;
  font-weight: 400;
}

.faq-question:hover {
  color: white;
}

.faq-icon {
  font-size: 1.5rem;
  font-weight: 300;
  transition: all 0.3s ease;
  color: white;
}

.faq-item.active .faq-icon {
  transform: none;
  color: white;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease
  , padding 0.3s ease;
  padding: 0;
  color: white;
}

.faq-item.active .faq-answer {
  max-height: 500px;
  padding: 0 0 1.5rem;
}

.faq-answer ul {
  list-style-type: disc;
  font-size: 0.75rem;
  padding-left: 16px;
  color: rgba(255, 255, 255, 0.8);
}

.faq-answer u {
  color: white;
  font-size: 0.75rem;
}

.faq-answer p,
.faq-answer div,
.faq-answer span {
  color: rgba(255, 255, 255, 0.8);
  font-size: 0.75rem;
  line-height: 1.5;
  margin: 0;
}

.service-table {
  margin-top: 20px;
  width: 100%;
  color: white;
  background: transparent;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #989898;
}

.service-table th,
.service-table td {
  /* padding: 14px 18px !important; */
  border: 1px solid #989898;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipse;
}

.service-table th {
  background: #004F49;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
}

.service-table td {
  background: transparent;
  font-size: 14px;
  text-align: center;
}
.service-table tr td,
.service-table tr th {
  padding: 4px;
}
.service-table tr:first-child th:first-child {
  border-top-left-radius: 10px;
  text-align: start;
}
.service-table tr td:first-child {
  text-align: start;
}
.service-table tr:first-child th:last-child {
  border-top-right-radius: 10px;
}
.service-table tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
  white-space: break-spaces;
}
.service-table tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}
.service-table tr td:first-child,
.service-table tr th:first-child {
  padding-left: 4px;
}
@media (min-width: 768px) {
  .product-histories-section__content {
    padding: 0 32px;
  }
  .product-histories-section__title {
    font-size: 28px;
    line-height: 32px;
  }
  .product-histories-section__description {
    font-size: 16px;
    line-height: 24px;
    padding: 0 16px;
  }
  .header-heritage > img {
    height: 32px;
  }

  .artist-item {
    align-items: center;
  }

  .product-section__slide {
    width: 105px;
  }

  .history-slider-wrapper {
    gap: 40px;
  }

  .history-slide {
    min-width: calc((100% - 80px) / 3);
    height: 100vh;
  }

  .only-mobile {
    display: none;
  }
  .only-mobile-block {
    display: none;
  }
  .only-desktop {
    display: inline-block;
  }

  .only-desktop-flex {
    display: flex;
  }

  .heritage-background .heritage-background__image-2 {
    top: 184vh;
  }

  .heritage-background {
    height: 450vh;
  }


  .heritage-video-section__title {
    font-size: 64px;
  }

  .countdown-section__title {
    font-size: 64px;
  }

  .countdown-section__header-title .spotline {
    font-size: 32px;
  }

  .countdown-section__header-title span {
    font-size: 28px;
  }

  .countdown-section__subtitle {
    font-size: 36px;
  }

  .countdown-section {
    padding: 16vh 150px;
  }

  .countdown-container {
    padding: 28px 72px;
    max-width: 950px;
    border-radius: 12px;
    border-width: 2.5px;
  }

  .countdown-title {
    font-size: 28px;
    margin-bottom: 8px;
    color: white;
  }

  .countdown-item span {
    font-size: 56px;
  }

  .countdown-item small {
    font-size: 32px;
  }

  .divider {
    width: 1px;
    background: #B8B8B8;
    height: 60px;
  }

  .product-section__bottom {
    flex-direction: row;
    padding-top: 15%;
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
    position-area: center;
  }

  .product-section__item {
    padding: 0;
    width: 60%;
  }

  .product-section__header {
    top: 12%;
  }

  .product-section__header-subtitle {
    font-size: 36px;
    letter-spacing: 5px;
  }

  .product-section__header-title {
    font-size: 64px;
    margin-top: -8px;
    letter-spacing: 5px;
  }

  .product-section__bottom-content {
    width: 40%;
    align-items: start;
  }

  .product-section__slider-wrapper {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    width: auto;
    padding: 0;
    position: relative;
  }

  .product-section__bottom-title,
  .product-section__bottom-price,
  .promotion-section__content-description,
  .promotion-section__content-description span {
    font-size: 28px;
    line-height: 32px;
  }

  .product-section__bottom-original-price {
    font-size: 20px;
  }

  .product-section__bottom-button {
    color: #002422;
    background: white;
    font-size: 16px;
    border-radius: 6px;
  }

  .product-section__bottom-button svg {
    width: 16px;
    height: 16px;
  }

  .product-section__bottom-button path {
    fill: #002422;
  }

  .promotion-section__content-title {
    font-size: 64px;
    line-height: 64px;
  }

  .promotion-section__content-description-sm,
  .promotion-section__content-description-sm span,
  .promotion-section__content-description-sm u {
    font-size: 24px;
  }

  .promotion-section img {
    object-fit: cover;
    padding: 16rem 0 6rem;
  }

  .sticky-footer__button {
    width: calc(100% * 4 / 12);
  }

  .product-section__arrow-icon {
    bottom: 100px;
  }
}